field: 4bfac7a0-6ca9-42c7-ac27-be70a557ea4c # Facilities gallery
fieldLayouts:
  b6f66f6c-b8b6-41f2-abe4-20c62bf6c815:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 4fadd6c8-28e1-4f9c-92e9-e7dcbd1d8743 # Facility title
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1e144da4-e131-4625-a5d5-c55519e38557
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e93b09c2-1af7-4f70-a8a0-c8a692e7c4b1 # Facility description
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e65157c1-33c5-4b25-9470-788dffcd863d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 97251a7c-bf02-4ca4-9d50-42f0f14fe4a5 # Facility image
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8b3ee156-7c8f-42bb-af35-1ca4aa19637d
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 6358dd6b-c2ec-4b05-aa0e-860909bba184
        userCondition: null
fields:
  4fadd6c8-28e1-4f9c-92e9-e7dcbd1d8743: # Facility title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: facilityTitle
    instructions: null
    name: 'Facility title'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  97251a7c-bf02-4ca4-9d50-42f0f14fe4a5: # Facility image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: facilityImage
    instructions: null
    name: 'Facility image'
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: null
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
      restrictedLocationSubpath: null
      selectionLabel: 'Select image'
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources:
        - 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
        - 'volume:cc8650fe-a88a-4bfc-a05a-b22c9aceeb9c' # Unsplash
      targetSiteId: null
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  e93b09c2-1af7-4f70-a8a0-c8a692e7c4b1: # Facility description
    columnSuffix: null
    contentColumnType: string(560)
    fieldGroup: null
    handle: facilityDescription
    instructions: null
    name: 'Facility description'
    searchable: true
    settings:
      byteLimit: null
      charLimit: 140
      code: false
      columnType: null
      initialRows: 4
      multiline: true
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: facility
name: Facility
sortOrder: 1
